MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027231Open CASCADE[OCCT] OCCT:Documentationpublic2016-03-04 18:132016-04-20 15:49
Reporterysn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027231: Obsolete OCCT features still mentioned in the documentation
DescriptionFor example, CDL files. Maybe some others
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0051432)
git (administrator)
2016-03-08 14:13

Branch CR27231 has been created by abv.

SHA-1: 0c05a1e2699ccdf36d528f9e17fb3a127d838370


Detailed log of new commits:

Author: abv
Date: Tue Mar 8 14:12:45 2016 +0300

    0027231: Obsolete OCCT features still mentioned in the documentation
    
    A few remaining places mentioning .cdl files are corrected to mention only .hxx
(0051434)
git (administrator)
2016-03-08 15:39

Branch CR27231 has been updated forcibly by abv.

SHA-1: 30dfab3894c29a27df7e61969b44151e6cc41854
(0051435)
abv (manager)
2016-03-08 15:41

Yury. I have cleared remaining references to .cdl files (except in upgrade.md where they are still relevant). If you see any other places to be updated, please do; otherwise please just review branch CR27231.
(0051518)
git (administrator)
2016-03-10 15:44

Branch CR27231 has been updated by ysn.

SHA-1: fc7d33c5c91a1465bf0ec718790fc11a6c38789a


Detailed log of new commits:

Author: ysn
Date: Thu Mar 10 15:43:37 2016 +0300

    Small grammar and formatting improvements in foundation classes UG.
    Additionally one mention of CDL removed in OCAF UG.

(0051520)
ysn (developer)
2016-03-10 15:45

It should be also said that CDL files are mentioned in our license.
(0051521)
ysn (developer)
2016-03-10 15:45

Please review
(0051536)
git (administrator)
2016-03-10 22:20

Branch CR27231_1 has been created by abv.

SHA-1: 93e7eebae1ff003a5eefab7f92dad9d3c48107fd


Detailed log of new commits:

Author: abv
Date: Tue Mar 8 14:12:45 2016 +0300

    0027231: Obsolete OCCT features still mentioned in the documentation
    
    A few remaining places mentioning .cdl files are corrected to mention only .hxx
    Obsolete description of storage in old format is revised in OCAF User's Guide.
(0051537)
abv (manager)
2016-03-10 22:21

Reviewed, please integrate branch CR27231_1
(0052816)
git (administrator)
2016-04-17 13:07

Branch CR27231 has been deleted by kgv.

SHA-1: fc7d33c5c91a1465bf0ec718790fc11a6c38789a
(0052817)
git (administrator)
2016-04-17 13:07

Branch CR27231_1 has been deleted by kgv.

SHA-1: 93e7eebae1ff003a5eefab7f92dad9d3c48107fd

- Related Changesets
occt: master 04c2daa4
Timestamp: 2016-03-08 11:12:45
Author: abv
Committer: abv
Details ] Diff ]
0027231: Obsolete OCCT features still mentioned in the documentation

A few remaining places mentioning .cdl files are corrected to mention only .hxx
Obsolete description of storage in old format is revised in OCAF User's Guide.
mod - dox/dev_guides/contribution/coding_rules.md Diff ] File ]
mod - dox/user_guides/boolean_operations/boolean_operations.md Diff ] File ]
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff ] File ]
mod - dox/user_guides/foundation_classes/foundation_classes.md Diff ] File ]
mod - dox/user_guides/ocaf/ocaf.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-04 18:13 ysn New Issue
2016-03-04 18:13 ysn Assigned To => ysn
2016-03-08 14:13 git Note Added: 0051432
2016-03-08 15:39 git Note Added: 0051434
2016-03-08 15:41 abv Note Added: 0051435
2016-03-08 15:41 abv Status new => assigned
2016-03-10 15:44 git Note Added: 0051518
2016-03-10 15:45 ysn Note Added: 0051520
2016-03-10 15:45 ysn Note Added: 0051521
2016-03-10 15:45 ysn Assigned To ysn => abv
2016-03-10 15:45 ysn Status assigned => resolved
2016-03-10 15:45 ysn Steps to Reproduce Updated View Revisions
2016-03-10 22:20 git Note Added: 0051536
2016-03-10 22:21 abv Note Added: 0051537
2016-03-10 22:21 abv Assigned To abv => bugmaster
2016-03-10 22:21 abv Status resolved => reviewed
2016-03-21 14:58 abv Changeset attached => occt master 04c2daa4
2016-03-21 14:58 abv Assigned To bugmaster => abv
2016-03-21 14:58 abv Status reviewed => verified
2016-03-21 14:58 abv Resolution open => fixed
2016-04-17 13:07 git Note Added: 0052816
2016-04-17 13:07 git Note Added: 0052817
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker